SystemEDGE 5.8.1 (Build 14104) missing ntInterrupts OID

Document created by KEVIN Hamner Employee on Jun 23, 2014
Version 1Show Document
  • View in full screen mode

There is a known issue in SystemEDGE 5.8.1 (Build 14104) running on Windows platforms where the ntInterrupts OID is missing.  Users polling this version of SystemEDGE via eHealth will likely receive a polling error like this:

 

    Pgm nhiPoller[Net]: '<SERVER_NAME>': received an SNMP error (the request

    referenced an incorrect community or index, or an unsupported MIB)

    (Variable not found is ntInterrupts.0. [1.3.6.1.4.1.546.5.5.1.17.0]).

 

To correct this issue, users can download RO69411 which is SystemEDGE 5.8.1 (Build 14105). This version corrects the missing ntInterrupts OID issue.

 

Once the SystemEDGE agent has been upgraded, users should now be able to poll the server via eHealth without issue.

Attachments

    Outcomes